/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.2
*/

#rev_slider_1_1_wrapper {
	top:-42px;
}

#search-btn {
	display:none;
}

.info_table {
	border:solid 1px #00a651;
	background-color:#FFFFFF;
}

.info_table th {
	background-color:#00a651;
	color:#FFFFFF;
		padding:5px;
}
.info_table td{
	padding:5px;
}
.info_table h2 {
	color: #FFFFFF;
font-size: 18px;
font-weight: bold;
margin: 0 0 0 5px;
}

.odd {
	background-color:#e8f1e9;
}
.info_table p {
	padding-bottom:0;
}
#header-secondary-outer nav #social {
    float: right;
}
#header-secondary-outer nav #social i {
    height: 25px!important;
    line-height: 25px!important;
    font-size: 25px!important;
    color: #a6a6a6!important;
}
#header-secondary-outer nav ul {
    height: 34px;
}

@media only screen and (max-width: 1300px) and (min-width: 1000px) {
	header#top nav > ul > li > a {
font-size: 13px !important;
}
}
.home-form input[type=text], .home-form textarea, .home-form input[type=email], .home-form input[type=tel] {
	padding:5px !important;
}
.home-form .gfield_label {
	    margin-top: 5px !important;
    margin-bottom: 0px !important;
	color:#000000 !important;
}
.home-form .gform_wrapper .gform_footer {
    margin: 0;

}
.home-icons img {
	max-width:75px;
}
.home-icons h3 {
	font-size:18px
}
.home-form-header h2, .home-form-header p {
	color:#ffffff;
}
